Mickhausen
{
  Filter Properties = Hillclimb 2010 FIA Challenge 
  Attrition = 30
  TrackName = Mickhausen
  EventName = Mickhausen // shows up in rFactor as the subfolder.
  GrandPrixName = Mickhausen //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Mickhausen Hillclimb // shows up in rFactor as the main folder.
  Location = Germany
  Length = 2.20 km
  TrackType = Hillclimb
  Track Record = Lionel Regal Reynard 01 F3000 2007 48,896 sec.

  GarageDepth = 2.5
  RacePitKPH = 80
  NormalPitKPH = 80
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 90


  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 0          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 245  // the direction of North in degrees (range: 0 to 359)
  RaceDate = September 29   // default date for the race

  SunriseAmbientColour = (120,120,110)      
  SunriseDirectionalColour = (255,248,198)
  SunriseFogColour = (204,174,240)

  DayAmbientColour = (80,89,106)
  DayDirectionalColour = (255,255,255)
  DayFogColour = (203,214,236)

  SunsetAmbientColour = (130,130,120)
  SunsetDirectionalColour = (255,248,198)
  SunsetFogColour = (204,196,122)

  NightAmbientColour = (10,10,10)
  NightDirectionalColour = (15,15,15)
  NightFogColour = (0,0,0)

  
  SettingsFolder = Mickhausen
  SettingsCopy = Grip.svm
  SettingsCopy = Mickhausen.svm
  SettingsAI = Mickhausen.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
